@charset "UTF-8";
/* CSS Document */


/******************************************************

PC設定 1280px以上の場合に適用 

*******************************************************/

/* movie */
.movie {
	width: 100%;
	height: 100vh;
	min-height: 700px;
	max-height: 1100px;
	position: relative;
	overflow: hidden;
}

.movie__overlay {
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.2);
	z-index: 1000;
	position: relative;
}

video {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: -1;
}

.movie__content {
	position: absolute;
	left: 3%;
	bottom: 200px;
}

.movie__h1 {
	font-size: 36px;
	font-weight: bold;
	color: #222;
}

.movie__h1 span {
	background-color: #FFF;
	display: inline-block;
	margin-bottom: 25px;
	padding: 5px 25px;
	border-radius: 15px;
	box-shadow: 3px 3px 0 0 #2fb8cc;
}

.movie__wave {
	width: 100%;
	height: 100px;
	position: absolute;
	left: 0;
	bottom: 0;
}

.movie__wave--01 {
	background-image: url("/img/index/img_mv_01.png");
	background-size: 1500px 100px; /* image size */
	animation: bg_upper 10s infinite linear;
	z-index: 1500;
}

@keyframes bg_upper {
  0% {
    background-position: 1500px 0;
  }
  100% {
    background-position: 0 0;
  }
}

.movie__wave--02 {
	background-image: url("/img/index/img_mv_02.png");
	background-size: 1500px 100px; /* image size */
	animation: bg_upper 25s infinite linear;
	z-index: 1400;
}

@keyframes bg_lower {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -1500px 0;
  }
}



/* news */
.news {
	background-color: #2fb8cc;
	position: relative;
}

.news__h2 {
	color: #FFF;
}

.news__box {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.news__box::before {
	display: inline-block;
	content: "";
	width: 23%;
	order: 1;
}

.news__box::after {
	display: inline-block;
	content: "";
	width: 23%;
}

.news__item {
	width: 23%;
	margin-bottom: 60px;
}

.news__thumbnail {
	position: relative;
	display: block;
	transition: .2s;
	overflow: hidden;
	border-radius: 20px;
	margin-bottom: 15px;
	border: 5px solid #FFF;
}

.news__thumbnail::before {
	display: block;
	content: "";
	padding-top: 100%;
}

.news__thumbnail img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	max-width: none;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: .2s;
}

.news__mark {
	position: absolute;
	left: 0;
	top: 0;
	background-color: #D90000;
	color: #FFF;
	font-weight: 700;
	font-size: 15px;
	padding: 3px 15px;
	border-radius: 0 0 5px 0;
}

.news__link:hover .news__thumbnail img {
	-webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.news__h3 {
	font-weight: 700;
	transition: .2s;
	font-size: 20px;
	color: #FFF;
	line-height: 1.5;
	margin-bottom: 5px;
}

.news__category {
	margin-right: 3px;
	display: inline-block;
	font-size: 12px;
	color: #FFF;
	padding: 0 7px;
	border: 1px solid #FFF;
	border-radius: 5px;
}

.news__date {
	font-size: 16px;
	color: #FFF;
	margin-top: 5px;
}

.news__btn {
	margin: 50px auto 0 auto;
}



/* about */
.about {
	background-color: #fffe03;
	border-radius: 80px 80px 0 0;
	margin-top: -80px;
	position: relative;
}

.about__txt {
	text-align: center;
	margin-bottom: 80px;
	position: relative;
}

.about__box {
	display: flex;
	justify-content: space-between;
}

.about__item {
	display: block;
	width: 30%;
}

.about__item:nth-of-type(2) {
	margin-top: 50px;
}

.about__link {
	display: block;
	position: relative;
}

.about__img {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 20px;
	border: 7px solid #FFF;
	transition: .3s;
}

.about__h3 {
	background-color: #FFF;
	display: inline-block;
	font-size: 24px;
	font-weight: 700;
	padding: 5px 35px;
	border-radius: 10px;
	position: absolute;
	left: -15px;
	bottom: -10px;
	transition: .3s;
}

.about__link:hover .about__img {
	border: 7px solid #2fb8cc;
}

.about__link:hover .about__h3 {
	background-color: #2fb8cc;
	color: #FFF;
}

.about__btn {
	margin: 100px auto 0 auto;
}



/* price */
.price {
	background-color: #2fb8cc;
	border-radius: 80px 80px 0 0;
	margin-top: -80px;
	position: relative;
}

.price__h2 {
	color: #FFF;
}

.price__wrapper {
	display: flex;
	justify-content: space-between;
}

.price__left {
	width: 400px;
}

.price__h2 {
	text-align: left;
}

.price__right {
	width: calc(100% - 400px);
	margin-top: 30px;
}

.price__txt {
	color: #FFF;
}

.price__right .btn {
	display: none;
}

.price__img {
	width: 100%;
	height: 500px;
	margin-top: 100px;
	background-image: url("/img/index/img_price.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}



/* schedule */
.schedule {
	background-color: #FFF;
	border-radius: 80px 80px 0 0;
	margin-top: -80px;
	position: relative;
}

.schedule iframe {
	display: block;
	width: 100%;
	height: 700px;
	position: relative;
	z-index: 10;
}



/* faq */
.faq {
	background-color: #2fb8cc;
	border-radius: 80px 80px 0 0;
	margin-top: -80px;
	position: relative;
}

.faq__h2 {
	color: #FFF;
}

.faq__box {
	border-top: 1px solid #FFF;
}

.faq__item {
	width: 100%;
	position: relative;
	border-bottom: 1px solid #FFF;
}

.faq__item-question {
	font-weight: 600;
	font-size: 20px;
	padding: 20px 80px 20px 60px;
	position: relative;
}

.faq__item-question p {
	color: #FFF;
}

.faq__item-question::before {
	display: inline-block;
	border: 1px solid #FFF;
	content: "Q";
	color: #FFF;
	width: 45px;
	height: 45px;
	text-align: center;
	line-height: 45px;
	border-radius: 25px;
	margin-right: 10px;
	position: absolute;
	left: 0;
	top: 15px;
	font-size: 24px;
}

.faq__item-answer {
	padding: 0 60px 25px 120px;
	display: none;
	position: relative;
}

.faq__item-answer p {
	color: #FFF;
}

.faq__item-answer::before {
	display: inline-block;
	content: "A";
	border: 1px solid #FFF;
	color: #FFF;
	font-size: 24px;
	font-weight: 700;
	width: 45px;
	height: 45px;
	text-align: center;
	line-height: 45px;
	border-radius: 25px;
	position: absolute;
	left: 60px;
	top: -7px;
}

.faq__item:first-child .faq__item-answer {
	display: block;
}

.acco__btn {
	background-color: transparent;
	display: inline-block;
	width: 45px;
	height: 45px;
	position: absolute;
	right: 0;
	top: 15px;
}

.acco__btn:hover {
	cursor: pointer;
}

.acco__btn::before {
	content: "";
	display: block;
	width: 20px;
	height: 2px;
	background-color: #FFF;
	position: absolute;
	top: 21px;
	left: 12px;
	border-radius: 5px;
}

.acco__btn::after {
	content: "";
	display: block;
	width: 2px;
	height: 20px;
	background-color: #FFF;
	position: absolute;
	top: 12px;
	left: 21px;
	transition: .2s;
	border-radius: 5px;
}

.acco__btn--open::after {
	opacity: 0;
}

.faq__item:first-child .acco__btn::after {
	opacity: 0;
}

.faq__item:first-child .acco__btn--open::after {
	opacity: 1;
}





/******************************************************

タブレットの設定 960px~1279pxの場合に適用 

*******************************************************/

@media screen and (max-width: 1279px){

/* price */
.price__img {
	background-size: cover;
}
	
	
}



/******************************************************

タブレットの設定 768px~959pxの場合に適用 

*******************************************************/

@media screen and (max-width: 959px){



	
	

}



/******************************************************

SPの設定 767px以下の場合に適用 

*******************************************************/

@media screen and (max-width: 767px){

/* movie */
.movie {
	height: 500px;
	min-height: 500px;
}
	
video {
	width: auto;
	height: 500px;
}

.movie__content {
	position: absolute;
	left: 10px;
	bottom: 80px;
}

.movie__h1 {
	font-size: 16px;
}

.movie__h1 span {
	margin-bottom: 10px;
	padding: 3px 15px;
	border-radius: 5px;
	box-shadow: 2px 2px 0 0 #2fb8cc;
}

.movie__wave {
	height: 50px;
}

.movie__wave--01 {
	background-size: 750px 50px; /* image size */
}

@keyframes bg_upper {
  0% {
    background-position: 750px 0;
  }
  100% {
    background-position: 0 0;
  }
}

.movie__wave--02 {
	background-size: 750px 50px; /* image size */
	animation: bg_upper 25s infinite linear;
}

@keyframes bg_lower {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -750px 0;
  }
}
	
	
	
/* news */
.news__box {
	display: block;
}

.news__item {
	width: 100%;
	margin-bottom: 30px;
}
	
.news__link {
	display: flex;
	justify-content: space-between;
}

.news__thumbnail {
	width: 30%;
	border-radius: 10px;
	margin-bottom: 0;
	border: 3px solid #FFF;
}

.news__mark {
	font-size: 10px;
	padding: 2px 10px;
	border-radius: 0 0 3px 0;
}

.news__content {
	width: 65%;
}

.news__h3 {
	font-size: 16px;
	color: #FFF;
}

.news__category {
	font-size: 11px;
	padding: 0 5px;
	border-radius: 3px;
}

.news__date {
	font-size: 14px;
	margin-top: 3px;
}
	
	
/* about */
.about {
	border-radius: 30px 30px 0 0;
	margin-top: -30px;
}

.about__txt {
	text-align: center;
	margin-bottom: 40px;
}

.about__box {
	display: block;
}

.about__item {
	width: 100%;
	margin-bottom: 40px;
}

.about__item:nth-of-type(2) {
	margin-top: 0;
}


.about__img {
	border-radius: 15px;
	border: 5px solid #FFF;
}

.about__h3 {
	font-size: 20px;
	font-weight: 700;
	padding: 3px 20px;
	border-radius: 5px;
	position: absolute;
	left: -5px;
	bottom: -5px;
}

.about__link:hover .about__img {
	border: 5px solid #2fb8cc;
}

.about__btn {
	margin: 50px auto 0 auto;
}

	


/* price */
.price {
	border-radius: 30px 30px 0 0;
	margin-top: -30px;
}

.price__h2 {
	color: #FFF;
}

.price__wrapper {
	display: block;
}

.price__left {
	width: 100%;
}
	
.price__left .price__btn {
	display: none;
}

.price__h2 {
	text-align: center;
}

.price__right {
	width: 100%;
	margin-top: 30px;
}

.price__txt {
	text-align: center;
	color: #FFF;
}

.price__right .btn {
	display: block;
	margin: 40px auto 0 auto;
}

.price__img {
	width: 100%;
	height: 200px;
	margin-top: 50px;
	background-size: cover;
}



/* schedule */
.schedule {
	border-radius: 30px 30px 0 0;
	margin-top: -30px;
}
	
.schedule iframe {
	height: 500px;
}



/* faq */
.faq {
	border-radius: 30px 30px 0 0;
	margin-top: -30px;
}

.faq__item-question {
	font-weight: 600;
	font-size: 16px;
	padding: 20px 40px 20px 45px;
}

.faq__item-question p {
	color: #FFF;
}

.faq__item-question::before {
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	border-radius: 25px;
	top: 15px;
	font-size: 18px;
}

.faq__item-answer {
	padding: 0 40px 20px 45px;
}


.faq__item-answer::before {
	display: inline-block;
	content: "A";
	border: 1px solid #FFF;
	color: #FFF;
	font-size: 18px;
	font-weight: 700;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	border-radius: 25px;
	position: absolute;
	left: 0;
	top: -7px;
}

.faq__item:first-child .faq__item-answer {
	display: block;
}

.acco__btn {
	width: 30px;
	height: 30px;
	top: 18px;
}

.acco__btn::before {
	width: 15px;
	height: 1px;
	top: 15px;
	left: 8px;
}

.acco__btn::after {
	width: 1px;
	height: 15px;
	top: 8px;
	left: 15px;
}

.acco__btn--open::after {
	opacity: 0;
}

.faq__item:first-child .acco__btn::after {
	opacity: 0;
}

.faq__item:first-child .acco__btn--open::after {
	opacity: 1;
}


	
	
	
}